/* @override http://www.digico.biz/docs/distributors_clients/distribstyles.css */

/* Table */

table {
	text-align: left;
}

table a {
	color: #008ed7;
}

p.countryquick {
	margin-bottom: 0;
}

div.number-results {
	text-align: left;
}



table th {
  border: none;
  padding: 12px 20px;
}
table td {
  border: none;
  padding: 10px 20px;
}



.aqua_table {
	margin: 20px 0;
	text-align: left;
}
.aqua_table th {
	border: 1px solid #e2e2e2;
	background: #008ed7 none repeat-x left;
	text-align: center;
	padding: 8px 14px;
	font-size: 14px;
	text-align: left;
	font-weight: 600;
	color: #ffffff;
}
.aqua_table td {
	padding: 8px 14px;
	border: #e2e2e2 1px solid;

	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;	
}
.aqua_table tr.odd td {
	background: #f9f9f9;
	}
.aqua_table tr:hover td {
	background: #d4ebf6;
	}
.aqua_table td.b{
	font-weight: 600;
	}	
.al_right {
	text-align: right;
}

.no_bm {
	margin-bottom: 0;
}

.searchtop {
	margin-top: 15px;
	margin-bottom: 20px;
	padding: 25px;
	background-color: #f0f0f0;
}

.searchtop input {
	margin-right: 25px;
	display: inline-block;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
}




/*--- 8.2. Buttons ---*/

.button {
    cursor:pointer;
    display:inline-block;
    margin:0 10px 20px 0;
    padding: 7px 11px 7px;
	position:relative;
	border:0 none;
	-webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
	font: 12px/16px "Open Sans", sans-serif;
}

.white {
    background:#eaeaea;
    color: #686868;
}

.white:hover {
    color: #686868;
	background:#d2d2d2;
}

.yellow {
    background:#fe7e17;
	border:0 none;
    color: #fff;
}

.yellow:hover {
    color: #fff;
	background:#008ed7;
}

.orange {
    background:#fe7e17;
	border:0 none;
    color: #fff;
}

.orange:hover {
    color: #fff;
	background:#f77309;
}

.black {
    background:#787878;
    color: #ffffff;
}

.black:hover {
    color: #ffffff;
	background:#444;
}

.green {
    background:#9dd30b;
    color: #fff;
}

.green:hover {
    color: #fff;
	background:#8dbd0a;
}

.bleumarin {
    background: #008ed7;
    color: #fff;
}

.bleumarin:hover {
    background: #f77309;
	color:#fff;
}

.rose {
    background:#ee5051;
    color: #fff;
}


.rose:hover {
    color: #fff;
	background:#d64849;
}

.red {
    background: #008ed7;
    color: #fff;
}

.red:hover {
    color: #fff;
	background: #1272af;
}


ul.distriblist9 {
    list-style: none;
    padding-left: 22px;
}


ul.distriblist9 li {
    border-bottom: 1px solid #eeeeee;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-size: 16px;
}


ul.distriblist9 li a {
	color: #008ed7;
}

ul.distriblist9 li a:hover {
	color: #f77309;
}



ul.distriblist9 li:before {
    font-family: FontAwesome;
    content:"\f0ac";
    margin:0 5px 0 -20px;
    color: #008ed7;
    
}












p.info_contact strong {
	display: inline-block;
	color: #008ed7;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
}


p.info_contact a {
	display: inline-block;
	color: #ff7704;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	padding-left: 10px;
}

span.compname {
	color: #46b98a;
	font-weight: bold;
}